<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://disclosure.edinet-fsa.go.jp/2013/manifest" xmlns:jpsps_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpsps/2022-11-01/jpsps_cor">
    <tocComposition>
        <title xml:lang="ja">提出本文書</title>
        <title xml:lang="en">Main Document</title>
        <item ref="jpaud" extrole="http://disclosure.edinet-fsa.go.jp/role/jpsps/rol_IndependentAuditorsReport" in="presentation">
            <insert parent="jpsps_cor:IndependentAuditorsReportHeading">
                <item ref="jpaud_1" extrole="http://disclosure.edinet-fsa.go.jp/role/jpsps/rol_IndependentAuditorsReport" start="jpsps_cor:IndependentAuditorsReportHeading" in="presentation"/>
            </insert>
        </item>
    </tocComposition>
    <list>
        <instance type="AuditDoc" id="jpaud" preferredFilename="jpaud-aar-cn-001_E21671-000_2024-02-16_01_2024-02-16.xbrl">
            <ixbrl>jpaud-aar-cn-001_E21671-000_2024-02-16_01_2024-02-16_ixbrl.htm</ixbrl>
        </instance>
        <instance type="AuditDoc" id="jpaud_1" preferredFilename="jpaud-sar-cn-001_E21671-000_2024-02-16_01_2024-02-16.xbrl">
            <ixbrl>jpaud-sar-cn-001_E21671-000_2024-02-16_01_2024-02-16_ixbrl.htm</ixbrl>
        </instance>
    </list>
</manifest>
